Subject: Re: Job | Tech Support Remote Screening
From: Alim Ahmed <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 23:16:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7975 Applicants

View All

Alim Ahmed
I am an electrical engineer who wants to learn new technology in automation field. I am currently working as Application Engineer and my job responsibilities are commissioning of Scada as well as trouble shooting in Plc and Scada in Solar power plant.I have worked on RTU SCADA projects for indian railways and delhi metro rail corporation . My future goal is to make my career in automation field so i can learn more about latest technology . In this competitive time i don't want to be left behind.

Shortlist

Reject

Current Designation Project Engineer
Current Company TAS INDIA PVT. LTD.
Notice Period 1 Months
Previous Designation Project Application Engineer
Previous Company SAS automation Pvt ltd

Contact Details
Mobile:

Exp
5 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi
Education
B.Tech/B.E.
DCRUST
Key Skills
power plant, electrical equipments, electrical maintenance, maintenance engineering, electrical engineering, automation, scada, selenium, hmi, dcs, vfd, plc, panel designing, distributed control system, mmi, testng, automation testing, erection, Commissioning, RTU, IEC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem